| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparatorBitArray< BitArray > Class Template Reference

Base comparator for bit arrays. More...

`#include <csutil/bitarray.h>`

List of all members.

## Static Public Member Functions
static int | Compare (BitArray const &key1, BitArray const &key2)

## Detailed Description

### template<typename BitArray>
class csComparatorBitArray< BitArray >

Base comparator for bit arrays.

Definition at line 53 of file bitarray.h.

The documentation for this class was generated from the following file:

- csutil/bitarray.h